.. _vim.host.LinkDiscoveryProtocolConfig: ../../../vim/host/LinkDiscoveryProtocolConfig.rst

.. _vim.host.LinkDiscoveryProtocolConfig.ProtocolType: ../../../vim/host/LinkDiscoveryProtocolConfig/ProtocolType.rst

vim.host.LinkDiscoveryProtocolConfig.ProtocolType
=================================================
  The Discovery Protocol types.
  :contained by: `vim.host.LinkDiscoveryProtocolConfig`_

  :type: `vim.host.LinkDiscoveryProtocolConfig.ProtocolType`_

  :name: lldp

values:
--------

lldp
   Link Layer Discovery Protocol

cdp
   Cisco Discovery Protocol
